Novassistance
HomeActualitésPHP et hébergement OVH

PHP et hébergement OVH

Si vous avez un site hébergé chez OVH, vous avez peut-être reçu un email de leur part vous indiquant qu'il faut utiliser une version récente de php, au moins 5.4 ou supérieure. Il ne faut pas prendre ce message à la légère, OVH compte désactiver le support des anciennes versions de php et si le 24 septembre 2015, vous n'avez pas fait les changements, votre site sera inaccessible !

Pour effectuer cette modification, qui implique souvent de mettre à jour votre CMS (Wordpress, Joomla, ou autre), Novassistance peut vous assister et se charger de toute l'opération. Il faut être prudent et faire une sauvegarde complète, y compris de la base de données, faire attention aux plug-ins et il y a des réglages à faire une fois la migration effectuée pour que tout fonctionne.

Si vous avez besoin d'aide, n'hésitez pas à nous contacter !

Novassistance

78 Rue d'Estienne d'Orves

91370 VERRIERES LE BUISSON

Tel : 01 69 20 77 50

       

 41 Rue Jean Moulin

28290 CHAPELLE ROYALE

Tel : 02 37 37 75 29

Aller au haut